4 Replies Latest reply: Feb 3, 2013 8:02 PM by Allan Eckert
YvyRodri Level 1 Level 1 (0 points)

he intentado instalar el snow Leopard y me dice que no es compatible con el PowerPC y el Mountain Lion dice que no puede utilizarse con la version del mac os x que tengo. quisiera actualizar o hacer algo muchas aplicaciones no me funcionan ya. De no poder instalar ninguno, que debo hacer para que las aplicaciones funcionen??


Mac Pro, Mac OS X (10.5.8)